Support » Plugin: Top Commentators Widget » [Plugin: Top Commentators Widget] Be careful with version 1.4

  • I updated this plugin and now can not use it because of some styling changes. It no longer just lists the top commentators, but adds some addtional text about “awards”. The styling does not work well with the Thesis theme. I need to go back to version 2.3 if I am going to keep using it. Does anyone know a download link for version 2.3?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Found version 2.3.

    Plugin Author Lorna Timbah

    (@webgrrrl)

    The v.1.4.1 may not be of much help, either. Depending on how deep your styling is, this may make it worse. Whichever version you choose, do keep your feedback coming.

    I’m not so good at keeping up with the support here, for some reason the RSS on this forum aren’t updating itself.

    1.4.2 seems to work just fine.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Top Commentators Widget] Be careful with version 1.4’ is closed to new replies.